{
  "schema_version": "1.4.0",
  "id": "GHSA-gf6f-3mxg-9758",
  "modified": "2022-05-13T01:11:55Z",
  "published": "2022-05-13T01:11:55Z",
  "aliases": [
    "CVE-2012-2841"
  ],
  "details": "Integer underflow in the exif_entry_get_value function in exif-entry.c in the EXIF Tag Parsing Library (aka libexif) 0.6.20 might allow remote attackers to execute arbitrary code via vectors involving a crafted buffer-size parameter during the formatting of an EXIF tag, leading to a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-2841"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2012-07/msg00014.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2012-07/msg00015.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2012-1255.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/49988"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/mailarchive/message.php?msg_id=29534027"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2012/dsa-2559"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/54437"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1513-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-07-13T10:34:00Z"
  }
}